.header {
    /* position: absolute;
    top: 0px;
    left: 0;
    min-width: 1440px;
    z-index: 1001;
    transition: all 0.3s ease; */
    /* background: linear-gradient(to bottom, rgba(16, 28, 79, 0.8) 0%, rgba(16, 28, 79, 0) 100%); */
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.1); */
    /* height: 145px; */
    background: #EFEFF4;
    border-top: 3px solid #00479d;
    position: fixed;
    z-index: 100;
    width: 100%;
}

.header-container {
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 0 30px;
}

.section-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 20px;
    padding-bottom: 10px;
    position: relative;
}

.section-title {
    font-size: 44px;
    font-weight: bold;
    color: #22498C;
}

.section-title-xsdt {
    color: #22498D;
}

.section-title div {
    z-index: 2;
    position: relative;
    font-family: "SimSun", "Songti SC", serif;
}

.section-title span {
    font-size: 56px;
    font-family: Arial, sans-serif;
    color: #ddd;
    font-weight: 900;
    position: absolute;
    top: -30px;
    left: 0;
    z-index: 1;
    opacity: 0.5;
}

.main-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    transition: height 0.3s;
}

.logo {
    display: flex;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
}

.logo img {
    height: 50px;
    margin-right: 10px;
    border-radius: 50%;
}

.top-links{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-right: 15px;
}

.top-links-a{
    font-family: "SimSun", "Songti SC", serif;
    font-size: 14px;
    font-weight: 800;
    color: #0445b3;
    padding: 5px 10px;
}

.top-links a:hover{
    background: #0445b3;
    color: #fff !important;
}

.nav-links {
    display: flex;
    gap: 30px;
}

.nav-links li a {
    font-size: 16px;
    position: relative;
    padding-bottom: 5px;
}

.nav-links li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background: #fff;
    transition: 0.3s;
}

.nav-links li a:hover::after {
    width: 100%;
}

/* ========== 2. 头部区域 (Header) - 双行布局 ========== */

.search-btn {
    width: 34px;
    height: 30px;
    background: #fff;
    color: var(--primary-blue);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 16px;
    /*border: 1px solid #ccc;*/
}

.header-actions {
    display: flex;
    align-items: center;
    gap: 0px;
    justify-content: flex-end;
    line-height: 36px;
}

.search-input {

}

.jdjs_app:hover .search-input {
    width: 200px !important;
    height: 32px !important;
    opacity: 1 !important;
    visibility: visible !important;
    padding: 5px 15px !important;
}

.jdjs_app:hover .search-btn {
    border-radius: 0 20px 20px 0;
}

.search-input:focus {
    border-color: #0056b3;
}

/* 滚动后的悬浮样式 */
/* .header.fixed {
    position: fixed;
    top: 0;
    background: var(--header-bg-scroll);
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
    padding-bottom: 0;
}
.header.fixed .logo-row { display: none; } 
.header.fixed .nav-row { padding: 10px 0; } */

.nav-row{
    margin: 3px 0;
    width: 80%;
    float: right;
}
/* 第一行：Logo + 搜索 */
.logo-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.logo-row-right{
   width: 100%;
   margin-top: 4px;  
}

.logo-area {
    display: flex;
    align-items: center;
    color: #fff;
}

.logo-img {
    /*height: 78px; */
    /*width: 520px;*/
    margin-right: 15px;
}

.logo-text h1 {
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 2px;
    font-family: "SimSun", "Songti SC", serif;
}

.logo-text p {
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    opacity: 0.8;
    margin-top: 2px;
}

.divider {
    height: 40px;
    width: 1px;
    background: rgba(255, 255, 255, 0.4);
    margin: 0 20px;
}

.college-title {
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 2px;
}

.home-btn {
    width: 100px;
    height: 30px;
    background: #0838BA;
    border-radius: 22px 22px 22px 22px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin: 0 15px;
}

.

/* .home-btn:hover {
    color: #fff;
} */

.top-linka{
    margin: 0 8px;
    color: #00479d;
}

.top-linka:hover {
    color: #00479d;
}

.nav-menu {
    display: flex;
    justify-content: flex-end;
    gap: 2px;
    align-items: center;
}

.nav-item {
    position: relative;
    width: 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
}

.nav-item:hover a {
    /* color: #fff; */
    /*font-weight: bold;*/
}

.nav-link {
    color: #000;
    font-size: 18px;
    font-weight: 800;
    font-family: "黑体";
    /* padding: 10px 0; */
    display: block;
    position: relative;
}

.active{
   font-weight: bold;
   font-size: 16px;
}

/* .nav-link.active::after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    background: #fff;
    transition: 0.3s;
    border-radius: 25%;
} */

.tzgg::after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 20px;
    transform: translateX(-50%);
    width: 40px;
    height: 3px;
    background: #D4C590;
    transition: 0.3s;
    z-index: 3;
}

.nav-link.active::after {
    /* width: 40px; */
}

/* 选中/悬停状态 */
.nav-item:hover .nav-link {
    font-weight: bold;
    background: #0445b3;
    color: #fff;
}


.nav-link::after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    background: #fff;
    transition: 0.3s;
}

.nav-item:hover .nav-link::after {
    width: 40px;
}


/* 下拉菜单 (仿图1效果) */
.dropdown {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    background: #0445b3b8;
    /*backdrop-filter: blur(5px);*/
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    transform: translateY(10px);
    padding: 10px 0;
    z-index: 100;
    border-top: 4px solid #EFEFF4;
}

.nav-item:hover .dropdown {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.dropdown li a {
    display: block;
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    padding: 8px 0;
    transition: 0.2s;
}

.dropdown li a:hover {
    color: #fff;
    background: rgba(255, 255, 255, 0.1);
}

@media screen and (max-width:1600px) {
.logo-img {
    /*height: 64px;*/
    
}

.nav-row {
    width: 90%;
}
.nav-link {
    font-size: 16px;
    
}
}